Subject: Opportunities in Japan
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 2 Oct 2000 06:47:00 -0700 (PDT)

what do you guys think.  Jeff
If he is good, we have a lot to do in Japan.
---------------------- Forwarded by Jeffrey A Shankman/HOU/ECT on 10/02/2000 
01:47 PM ---------------------------

"Chris Handte" <[email-masked]> on 09/26/2000 10:06:14 PM
To: <[email-masked]>
cc:  
Subject: Opportunities in Japan

Hi Mr. Shankman,

I am a second year finance major at Wharton.  I left a voice mail for you
the other day in which I mentioned my interest in pursuing finance
opportunities in Japan.  I have extensive experience in Japan and am looking
to go back and take advantage of some of the fascinating changes that are
occurring over there.  I will try calling you again this Thursday to
hopefully discuss Enron's strategies and opportunities more specifically.  I
have attached my resume for your consideration.  I look forward to talking
to you.

Sincerely yours,

Christopher Handte
________________________________

Christopher Handte
Wharton MBA Candidate, Class of 2001
4300 Spruce Street, Apt. C-104
Philadelphia, PA 19104
215-382-8744
E-Mail: [email-masked]

 - RESUME - Christopher Handte.DOC